<?php
/**
 * Template for Manage circles
 *
 * @package BuddyCircles
 */
// change in next version.
// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$circles            = bcircles_get_circle_objects( bcircles_get_user_circles( bp_displayed_user_id(), true, true ) );
$privacies          = bcircles_get_privacies();
$single_circle_slug = bcircles_get_parent_component_slug() && bp_is_current_component( bcircles_get_parent_component_slug() ) ? '' : 'circle/';
$logged_user_id     = get_current_user_id();

?>
<ul class='bcircles-circle-list bcircles-circle-entries'>
	<?php foreach ( $circles as $circle ) : ?>
		<?php if ( bcircles_user_can_view_circle( $logged_user_id, $circle->id ) ) : ?>
			<?php require bcircles_locate_template( array( 'circle-entry.php' ) ); ?>
		<?php endif; ?>
	<?php endforeach; ?>
</ul>

<?php if ( empty( $circles ) ) : ?>
    <div id="message" class="notice"><p><?php _e( 'No circles available.', 'buddycircles' ); ?></p></div>
<?php endif; ?>
