<?php
/**
 * Template for add circle
 *
 * @package BuddyCircles
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>
<div class="bcircles-add-circle-section">
	<div class="bcircles-message"></div>
	<form class="bcircles-add-circle-form">
		<div class="bcircles-new-circle-name-wrapper">
			<input type="text" class="bcircles-new-circle-name" placeholder="<?php _e( 'New Circle name', 'buddycircles' );?>" name="label" autocomplete="off"/>
		</div>
		<?php bcircles_privacy_dropdown(); ?>
		<?php wp_nonce_field( 'bcircles_action', 'nonce', true, true ); ?>
		<input type="submit" name="submit" value="<?php _e( 'Add', 'buddycircles' );?>"  id="bcircles-add-circle-modal-btn" />
	</form>
</div>
