<?php
/**
 * Single Circle Template
 */
do_action( 'before_circle_users_loop');

add_filter( 'bp_nouveau_get_loop_classes', function ( $classes ) {

    if ( ! in_array( 'members-list', (array) $classes, true ) ) {
        $classes[] = 'members-list';
    }

    if ( function_exists( 'bb_get_directory_layout_preference' ) ) {
	    $view = bb_get_directory_layout_preference( 'members' );

        if ( ! in_array( $view, $classes, true ) ) {
            $classes[] = $view;
        }
    }

    return $classes;
} );
?>

<div id="members-dir-list" class="members bcircles-members-list dir-list" >
	<?php bp_locate_template( array( 'members/members-loop.php' ), true );?>
</div><!-- #members-dir-list -->
<?php do_action( 'after_circle_users_loop');
