<?php
/**
 * Template for Manage circles
 *
 * @package BuddyCircles
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="bcircles-wrapper">

	<?php if ( bp_is_my_profile() && bcircles_user_can_create_circle() ) : ?>

		<h4><?php _e( 'Add New Circle', 'buddycircles' );?></h4>
		<?php require bcircles_locate_template( array( 'add-circle.php' ) ); ?>
	<?php endif; ?>

	<h3><?php _e( 'Circles', 'buddycircles' ); ?></h3>
	<?php require bcircles_locate_template( array( 'circle-loop.php' ) ); ?>
</div>
